/*================基本样式重置================*/
* {
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}
html,
body,
div,
ul,
ol,
li,
dl,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
p,
img,
span,
i,
a,
em,
strong,
b,
input,
textarea,
select,
button {
  margin: 0;
  padding: 0;
}
i,
em {
  font-weight: normal;
  font-style: normal;
}
b {
  font-weight: normal;
}
a,
i,
em,
span,
b,
img {
  display: block;
}
body {
  overflow-x: hidden;
  font-family: "Microsoft Yahei";
}
li {
  list-style: none;
}
a,
img,
input {
  border: 0 none;
}
a {
  text-decoration: none;
  outline: none;
}
a:hover {
  text-decoration: none;
}
a:focus,
input:focus {
  outline: 0 none;
}
input::-webkit-search-cancel-button {
  display:  none;
}
/*清除谷歌浏览器下的 search 叉号*/
input::-ms-clear {
  display:  none;
}
/*清除IE下的 search 叉号*/
input {
  display: block;
  background: none;
}
input[type="file"]::-webkit-file-upload-button {
  width: 0;
  padding: 0;
  margin: 0;
  -webkit-appearance: none;
  border: none;
}
button {
  display: block;
  border: none;
  cursor: pointer;
}
textarea {
  border: none;
  resize: none;
  outline: none;
  font-family: "Microsoft Yahei";
}
/*去掉火狐和谷歌浏览器的Textarea改变尺寸大小功能*/
/*html5*/
article,
aside,
dialog,
footer,
header,
section,
footer,
nav,
figure,
menu {
  display: block;
}
/* 去除点击选项卡时出现的蓝色边框 */
.swiper-pagination .swiper-pagination-bullet:focus,
.swiper-button-next,
.swiper-button-prev {
  outline: none;
}
/* 去除点击选项卡时出现的蓝色背景 */
.swiper-pagination-clickable .swiper-pagination-bullet {
  cursor: auto;
}
.swiper-button-next:after,
.swiper-container-rtl .swiper-button-prev:after,
.swiper-button-prev:after,
.swiper-container-rtl .swiper-button-next:after {
  content: " ";
}
.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
  pointer-events: auto;
}
.wow {
  visibility: hidden;
}
[v-cloak] {
  display: none;
}
/*========定义基础样式========*/
.hide {
  display: none;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.clearfix:after {
  content: " ";
  display: block;
  clear: both;
  height: 0;
}
.clearfix {
  zoom: 1;
}
/*a标签鼠标hover高亮显示状态（可选用）*/
a .opacity {
  filter: alpha(opacity=100);
  opacity: 1;
  -moz-opacity: 1;
}
a:hover .opacity {
  filter: alpha(opacity=80);
  opacity: 0.8;
  -moz-opacity: 0.8;
}
.over {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.text_over2 {
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.text_over3 {
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}
/*主体宽度样式（可选用）如有新宽度，命名规则以小写w开头，后接具体宽度数据，例：*/
.w1200 {
  width: 1200px;
  margin: 0 auto;
}
body {
  font-size: 18px;
}
/*锚点定位*/
.anchorF {
  position: relative;
}
.anchor {
  position: absolute;
  left: 0;
  top: -100px;
  width: 100%;
  height: 1px;
  z-index: -1;
  opacity: 0;
}
.header {
  display: block;
}
.m_header {
  display: none;
}
.header {
  background: url(../images/index/top_bac.png) center no-repeat;
  background-size: 100% 100%;
}
.header .top {
  display: flex;
  color: #fff;
  justify-content: space-between;
  align-items: center;
  font-size: 14px;
  height: 50px;
}
.header .top .left {
  line-height: 50px;
}
.header .top .topRight {
  display: flex;
}
.header .top .topRight a {
  color: #fff;
}
.header .top .topRight .a1 {
  padding-left: 21px;
  padding-right: 21px;
  background: url(../images/index/icon01.png) left center no-repeat;
  background-size: 16px auto;
  border-right: 1px solid #fff;
  display: flex;
}
.header .top .topRight .a2 {
  margin-left: 10px;
  padding-left: 25px;
  padding-right: 10px;
  background: url(../images/index/icon02.png) left center no-repeat;
  background-size: 20px auto;
  border-right: 1px solid #fff;
}
.header .top .topRight .a4 {
  padding-left: 25px;
  margin-left: 10px;
  padding-right: 10px;
  background: url(../images/index/icon41.png) left center no-repeat;
  background-size: 20px auto;
  border-right: 1px solid #fff;
}
.header .top .topRight .a3 {
  margin-left: 10px;
}
.header .center {
  padding: 32px 0 32px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header .center .logo {
  margin-bottom: 30px;
}
.header .center .logo img {
  margin: auto;
}
.header .center .search {
  margin-bottom: 15px;
}
.header .center .search .inp {
  padding: 0 14px;
  width: 307px;
  border: #2257b1 1px solid;
  background: #fff;
}
.header .center .search .inp input {
  width: 100%;
  height: 44px;
  line-height: 44px;
  font-size: 14px;
  color: #2257b1;
}
.header .center .search .but {
  width: 70px;
  height: 46px;
  background: #2257b1 url(../images/index/icon03.png) center no-repeat;
  border: none;
  cursor: pointer;
}
.header .center .keywordsFlex {
  display: flex;
  font-size: 14px;
  color: #fff;
}
.header .center .keywordsFlex .keywords {
  margin-right: 20px;
  color: #fff;
  font-size: 14px;
  cursor: pointer;
}
.header .nav {
  position: relative;
  z-index: 1;
}
.header .nav::before {
  position: absolute;
  content: "";
  background: url(../images/index/nav_left.png) no-repeat;
  left: -68.5px;
  bottom: 0;
  width: 137px;
  height: 72px;
  z-index: -1;
}
.header .nav::after {
  position: absolute;
  content: "";
  background: url(../images/index/nav_left.png) no-repeat;
  right: -68.5px;
  bottom: 0;
  width: 137px;
  height: 72px;
  z-index: -1;
}
.header .nav ul {
  background: #2e58ab;
  display: flex;
}
.header .nav ul li {
  width: calc(100% / 8);
}
.header .nav ul li.cur {
  background: #2c61bb;
}
.header .nav ul li a {
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  line-height: 72px;
  text-align: center;
}
.m_nav {
  display: none;
}
.footer {
  display: block;
}
.m_footer {
  display: none;
}
.footer {
  background: #f6f6f6;
}
.footer .top {
  display: flex;
  justify-content: space-between;
  padding: 30px 0 20px 0;
  border-bottom: #e6e6e6 1px solid;
}
.footer .top .go {
  width: 32%;
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  color: #bb2335;
  text-align: center;
  background: #fff;
}
.footer .top .go i {
  font-size: 14px;
}
.footer .top .a1 i {
  display: inline-block;
  padding-left: 26px;
  background: url(../images/index/icon34.png) left center no-repeat;
}
.footer .bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 40px 0;
}
.footer .bottom .leftBot {
  width: 50%;
}
.footer .bottom .leftBot .conFlex {
  display: flex;
  margin-bottom: 10px;
}
.footer .bottom .leftBot .conFlex .p1 {
  color: #333;
  font-size: 14px;
  margin-right: 1.4%;
}
.footer .bottom .leftBot .conFlex a:hover {
  cursor: pointer;
}
.footer .bottom .leftBot .conFlex .a1 {
  padding-left: 21px;
  background: url(../images/index/icon35.png) left center no-repeat;
}
.footer .bottom .rightBot {
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.footer .bottom .rightBot .links {
  width: 80px;
  height: 30px;
  margin-right: 10px;
}
.footer .bottom .rightBot .links img {
  width: 100%;
  height: 100%;
}
.footer .bottom .rightBot .links.links2 {
  width: 43px;
  height: 50px;
}
.footer .bottom .rightBot .links.links3 {
  width: 97px;
  height: 48px;
  margin-right: 0px;
}
@media (max-width: 1200px) {
  .w1200 {
    margin: 0 auto;
    width: 92%;
    min-width: 300px;
  }
  .header {
    display: none;
  }
  .m_header {
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 15;
    transition: all 0.5s;
    width: 100%;
    background: url(../images/mobile/top_bac.png) center no-repeat;
    background-size: cover;
    height: 1.8rem;
  }
  .m_header .center {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 0.5rem;
  }
  .m_header .center .logo {
    width: 3.6rem;
    height: 1rem;
  }
  .m_header .center .logo img {
    width: 100%;
    height: 100%;
  }
  .m_header .center .flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .m_header .center .flex .icon_search {
    width: 0.38rem;
    height: 0.38rem;
    background: url(../images/mobile/icon_search.png) center no-repeat;
    background-size: 0.38rem auto;
    margin-right: 0.3rem;
  }
  .m_header .center .flex .icon_nav {
    width: 0.36rem;
    height: 1rem;
    background: url(../images/mobile/icon_nav.png) right center no-repeat;
    background-size: 0.36rem auto;
  }
  .m_header .center .flex .icon_nav.cur {
    width: 0.36rem;
    height: 1rem;
    background: url(../images/mobile/icon_close.png) right center no-repeat;
    background-size: 0.36rem auto;
  }
  .m_nav {
    display: none;
    position: fixed;
    left: 0;
    top: 2.4rem;
    z-index: 99;
    width: 100%;
    height: calc(100% - 2.4rem);
    background: #999;
  }
  .m_nav .search {
    margin: 0.2rem auto 0.4rem;
    height: 0.8rem;
    border-bottom: #ccc 1px solid;
  }
  .m_nav .search input {
    width: calc(100% - 0.6rem);
    height: 0.8rem;
    line-height: 0.8rem;
    font-size: 0.28rem;
    color: #fff;
  }
  .m_nav .search button.fr {
    width: 0.3rem;
    height: 0.8rem;
    background: url(../images/mobile/sicon_search2.png) center no-repeat;
    background-size: 0.3rem auto;
  }
  .m_nav .list a {
    margin-bottom: 0.4rem;
    height: 1rem;
    line-height: 1rem;
    font-size: 0.32rem;
    color: #fff;
    text-align: center;
  }
  .m_nav .list .li_s.on a {
    background: #2e58ab;
  }
  .m_nav.cur {
    display: block;
  }
  .footer {
    display: none;
  }
  .m_footer {
    display: block;
  }
  .m_footer {
    background: #f6f6f6;
  }
  .m_footer .top {
    display: flex;
    justify-content: space-between;
    padding: 0.6rem 0 0.4rem 0;
    border-bottom: #e6e6e6 0px solid;
  }
  .m_footer .top .select {
    position: relative;
    width: 100%;
    background: #fff;
    border: #bfbfbf 1px solid;
  }
  .m_footer .top .select .tit {
    color: #333;
    line-height: 0.7rem;
  }
  .m_footer .top .select .tit i {
    padding-left: 0.25rem;
    margin-right: 0.25rem;
    font-size: 0.24rem;
    background: url(../images/mobile/icon_select.png) right center no-repeat;
    background-size: 0.2rem auto;
  }
  .m_footer .top .select ul {
    display: none;
  }
  .m_footer .top .select ul.cur {
    display: block;
  }
  .m_footer .top .select ul {
    position: absolute;
    left: 0px;
    bottom: 0.75rem;
    z-index: 6;
    padding: 0.2rem 0;
    width: 100%;
    background: #fff;
    border: #ccc 1px solid;
    border-bottom: #fff 0px solid;
  }
  .m_footer .top .select ul li a {
    padding: 0.2rem 0.4rem 0.2rem 0.4rem;
    font-size: 0.26rem;
    color: #333;
  }
  .m_footer .bottom {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .m_footer .bottom .conFlex {
    width: 100%;
    display: flex;
    justify-content: center;
  }
  .m_footer .bottom .p1,
  .m_footer .bottom .p2,
  .m_footer .bottom .a1 {
    color: #333;
    font-size: 0.26rem;
    margin-bottom: 0.15rem;
  }
  .m_footer .bottom .p1 {
    width: 100%;
    text-align: center;
  }
  .m_footer .bottom .p2 {
    margin-right: 0.2rem;
  }
  .m_footer .bottom a:hover {
    cursor: pointer;
  }
  .m_footer .bottom .a1 {
    text-align: center;
    padding-left: 0.35rem;
    background: url(../images/index/icon35.png) left center no-repeat;
    background-size: 0.25rem auto;
  }
  .m_footer .bottom .rightBot {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0.45rem 0 0.6rem 0;
  }
  .m_footer .bottom .rightBot .links img {
    width: 100%;
    height: 100%;
  }
  .m_footer .bottom .rightBot .links.links2 {
    width: 0.65rem;
    height: 0.8rem;
    margin-right: 0.3rem;
  }
  .m_footer .bottom .rightBot .links.links3 {
    width: 1.5rem;
    height: 0.8rem;
  }
}
